/* core.css */
h2.red{
	padding-left: 23px;
}

h1#docTitle{
	padding-left: 23px;
}

div#ProfileHead{
	margin-top: 35px;
	margin-left: -11px;
}

div.region-switch {
	margin: 23px 0 13px 0;
}

.m-chrome .b-business-address__item__content .link,
.m-chrome .b-business-address__atm .link{
	font-size: 100%;
}

div.search-form{
	margin-bottom: 0;
}

td.navigation div.contacts{
	margin: 0 0 20px 0;
}

div.contacts div.big-nav-link{
	margin-bottom: 1.5em;
}

div.contacts table.consultant td{

}

body:first-of-type td.navigation div.contacts table td div.consultant-tel{
	color: #000;
	font-weight: bold;
}

body:first-of-type div.contacts table.consultant p.comment-consultant{
	font-size: 86%;
}

td.navigation div.contacts table td div.spacer{
	padding: 17px 0 0;
}

#alfa-on-social{
	margin-left: 0;
}

#alfa-on-social ul.social{
	margin-top: 0.9em;
}

#alfa-on-social li.social a.vkontacte { background-position: 0 0px; }
#alfa-on-social li.social a.facebook { background-position: 0 -26px; }
#alfa-on-social li.social a.twitter { background-position: 0 -52px; }
#alfa-on-social li.social a.odnoklassniki { background-position: 0 -78px; }
#alfa-on-social li.social a.livejournal { background-position: 0 -104px; }
#alfa-on-social li.social a.youtube { background-position: 0 -130px;}

.layout .navigation .alfa-idea .icon{
	left: -6px;
}

.layout .navigation .alfa-idea .link{
	color: #737678;
	font-style: normal;
	padding: 13px 0 0 77px;
}

.button-order.round7{
	border-radius: 7px;
	padding-left: 0.3em;
}


/* ============================================================================== */
/* common.css */
div.header div.logo {
	margin: 0 0 3px 33px;
}

div.navigation-thermo {
	margin-left: 201px;
	margin-top: 21px;
	//margin-top:30px;
}

div.content-area{
	padding: 14px 29px 54px 14px;
}

div.content-hat{

}

li.starred-item,
p.starred-item,
p.non-starred-item {
	padding-bottom: 1.04em;
}

.b-retail-nav__section {
	width: 33.9%;
}

.b-retail-nav__section_content .b-retail-nav__section {
	padding-bottom: 47px;
}

div.helpful-banners div.alfa-click-banneer{
	width: 212px;
	height: 63px;
	background: url('/f/1/i/alfa-click-small.png') no-repeat 0 0;
	margin-left: -3px;
}

div.helpful-banners div.alfa-click-banneer-comment ul{
	margin-top: -10px;
}

div.helpful-banners div.alfa-click-banneer-comment ul{
	margin-left: 34px;
}

form#search input[type="search"] {
    -webkit-appearance: textfield;
}

form#search input[type="search"]::-webkit-search-decoration,
form#search input[type="search"]::-webkit-search-cancel-button,
form#search input[type="search"]::-webkit-search-results-button,
form#search input[type="search"]::-webkit-search-results-decoration  {
    -webkit-appearance: none;
}

form#search .input-wrapper{
	background: #fff url('/f/1/i/alfa-input-search.png') no-repeat 4px 7px;
	padding: 5px 3px 5px 20px;
	border: 1px solid #abadb3;
}

form#search nobr input.wide{
	width: 100%;
	border: none;
	padding: 0;
	margin: 0;
	outline: none;
}

body:first-of-type div.contacts a.consultant-link,
body:first-of-type div.contacts span.consultant-link-big{
	font-size: 120%;
	font-weight: bold;
}

div.consultant-outer{
	margin-bottom: 1em;
}

div#bottom-nav{
	margin-top: 1.5em;
	margin-bottom: 1.2em;
}

div#bottom-nav,
div.bottom-nav{
	left: 0;
	margin-bottom: 1em;
}

div#bottom-nav a,
div.bottom-nav a{
	font-size: 100%;
	font-style: normal;
}

#bottom-nav .extra-nav,
.bottom-nav .extra-nav{
	font-size: 100%;
}

.navigation .idea li{
	line-height: 1.2;
	margin-bottom: 1em;
}

.b-creditcards-promo.v2 h4{
	font-size: 129%;
	line-height: 1.3;
}

.button-order_type2{
	font-size: 120%;
	margin: 0.45em 0.6em 0.48em -0.35em;
}

.button-order.button-order_type2.video:before {
	width: 28px;
	height: 28px;
	margin: -3px 0.5em 0 0;
}

.button-order_type2{
	-webkit-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.45);
	-moz-box-shadow:    0px 2px 3px rgba(0, 0, 0, 0.45);
	box-shadow:         0px 2px 3px rgba(0, 0, 0, 0.45);
	padding: 0.35em 0.6em 0.3em 0.6em;
}